/* Content
*************************/
#content { padding-top:16px; }
#textBox {
	background:#efecec;
	width:670px;
	padding:0 30px 30px 30px;
	margin:auto;
	box-shadow: 4px 5px 10px -1px #000, 
				inset -3px -3px 14px -4px #000, 
				inset 0px 0px 10px 3px #fff;
}
#textBox h1.title {
	background:url(../images/linksTitle.png) no-repeat;
	width:93px; height:28px;
	text-indent:-10000px;
	margin:23px 0 24px 0;
	float:right;
}
#topStripe {
	background:url(../images/aboutStripe.png) no-repeat;
	width:722px; height:28px; display:block;
	clear:both; margin-left:-30px;
}
#fistText a.title {
	font-size:1.28em; color:#1b1261; text-decoration:none;
}
#leftImg { margin:20px 0 0 80px; }
#rightImg { margin:20px 0 0 30px; }